## ros-indigo-axis-camera 0.2.1

=== debian/changelog ===
ros-indigo-axis-camera (0.2.1-0trusty) trusty; urgency=high

  * add ros-orphaned-maintaner to package.xml (#50 <https://github.com/ros-drivers/axis_camera/issues/50>)
  * Set queue_size to Publishers in axis_camera (#47 <https://github.com/ros-drivers/axis_camera/issues/47>)
  * Point package.xml URLs at ros-drivers org. (#39 <https://github.com/ros-drivers/axis_camera/issues/39>)
  * sending camera_info (#38 <https://github.com/ros-drivers/axis_camera/issues/38>)
    * copying stamp so rectification happens
    * sending camera_info
  * Contributors: Kei Okada, Kentaro Wada, Mike Purvis, Sam Pfeiffer, Micah Corah

 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Fri, 17 Nov 2017 05:00:00 -0000

ros-indigo-axis-camera (0.2.0-0trusty) trusty; urgency=high

  * Merge pull request #35 <https://github.com/ros-drivers/axis_camera/issues/35> from pal-robotics-forks/support_axis212ptz
    Added support for Axis 212 PTZ.
  * Merge pull request #29 <https://github.com/ros-drivers/axis_camera/issues/29> from negre/master
    handle encrypted password authentication
  * Added support for Axis 212 PTZ.
    Also made the exception when something goes wrong in the state grabber clearer.
  * Merge pull request #34 <https://github.com/ros-drivers/axis_camera/issues/34> from CreativeEntropy/patch-1
    Create LICENSE file (New BSD)
  * Create LICENSE (New BSD)
    Create LICENSE file to make copyright clear.
  * Merge pull request #31 <https://github.com/ros-drivers/axis_camera/issues/31> from clearpathrobotics/jeff-o-patch-1
    Update axis.launch
  * Update axis.launch
    Corrects an issue where a topic subscribes and publishes to the same node (axis/republish).
  * handle encrypted password authentication
  * Contributors: Jeff Schmidt, Julian Schrittwieser, Mike Purvis, Sammy Pfeiffer, amaury

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 06 May 2015 04:00:00 -0000

ros-indigo-axis-camera (0.1.0-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 31 Jul 2014 04:00:00 -0000

ros-indigo-axis-camera (0.0.2-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Apr 2013 04:00:00 -0000

ros-indigo-axis-camera (0.0.1-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 05 Dec 2012 05:00:00 -0000
